/* CSS Document */
#navigation {
	margin: 0;
	padding: 4px 0 0 0;
	width: 980px;
	height: 44px;
	background:url(../grfx/nav/navbg.jpg) repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
}

	#navigation li {
		display: inline;
		list-style-type: none;
	}
	
		#navigation li a {
			color: #fff;			
			border-right: 1px solid #2b8bbb;
			text-decoration: none;
			font-weight: bold;
			height: 28px;
			display: inline-block;
			padding: 12px 40px 0 40px;
		}
		
			#navigation li a:hover {
				color: #42cdfd;
			}
			
			.leftborder a {
				border-left: 1px solid #2b8bbb;
			}
			

.leftmenu {
	margin: 5px 0 0 0;
	padding: 0;
}

	.leftmenu li {
		list-style-type: none;
		border-bottom: 1px solid #b3b3b3;
	}
	
		.leftmenu li a {
			text-decoration: none;
			color: #676767;
			font-weight: bold;
			display: block;
			padding: 3px 0 3px 5px;
		}
		
			.leftmenu li a:hover {
				background-color: #f9f9f9;
			}

			#leftnav .level0 a {
				font-size: 1.2em;
			}

			#leftnav .level1 a,
			#leftnav li.menu_active .level1 a{
				font-size: 1em;
				color: #8C8C8C;
			}

			#leftnav .level1 li {
				padding-left: 10px;
			}

			#leftnav li.menu_active a {
				color: #1E1E1E;
			}